This package is either paid or requires a paid..- исправление ошибки в Cydia

Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 1
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 31 Декабрь 2013, 17:39

HTTP/1.0 403 This package is either paid or requires a paid package to function. If you paid: contact [email protected] for help. If not, purchase the original package - такая ошибка в Cydia может возникнуть при установке какого-либо платного твика или дополнения( addon ) к нему.


В такой ситуации 100% поможет:

- Перепрошивка с последующим джейлбрейком
- Либо купить этот addon


Либо исправляем руками, алгоритм:

1. Надо в Cydia скачать:
- MobileTerminal (в BigBoss репо - http://apt.thebigboss.org/repofiles/cydia/ )
- iFile
2. Открываем iFile идем по пути /var/lib/dpkg и открыаем “status” файла в text viewer.
3. Ищем название твика, который хотите удалить и выписываем его название ( к примеру: Displaycandy будет выглядеть, как com.ihacksrepo.displaycandy )
4. Открываем MobileTerminal и печатаем следующие команды:
- su root (нажимаем return)
- alpine (нажимаем return)
- dpkg -r com.ihacksrepo.displaycandy (dpkg -r <здесь название, которое вы выписали в 3-ем пункте>)
5. Перезапускаете аппарат
Ответить